body, html {height: 100%;}
 
body {
	font-size: 14px;
	font-family: verdana, arial, sans-serif;
	color: #000000;
	padding: 0px;
	margin: 0px;
	background: #f0f0f0;
	text-align: center;
}

#wrapper {
	width: 389px;
	background: #ffffff url(images/pageBack.gif) top left repeat-y;
	margin: auto;
	text-align: left;
	position: absolute;
	top: 15%;
	left: 50%;
	margin-left: -195px;
}

#pageTop {
	height: 19px;
	background: url(images/pageTop.gif) top left no-repeat;
}

#pageBottom {
	height: 25px;
	background: url(images/pageBottom.gif) top left no-repeat;
}

#page {
	padding-left: 22px;
	padding-right: 22px;
}

#banner {
	margin-bottom: 28px;
}

#logo {
	float: right;
	padding-left: 40px;
}

a {
	color: #478cb0;
	text-decoration: underline;
}

a img {
	border: none;
}

h1 {
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	color: #478cb0;
	font-family: arial, verdana, sans-serif;
	font-size: 1.8em;
}

h2 {
	font-weight: bold;
	font-size: 1.4em;
	margin: 0px;
	line-height: 2.1em;
	background: #abdbf2;
	padding-left: 10px;
}

#otherLinks {
	background: url(images/sectionBack.gif) 0 2.1em repeat-x;
	min-height: 152px;
	height: auto !important;
	height: 152px;
	margin-top: 60px;
}

#otherLinks ul {
	padding: 10px;
	margin: 0px;
	list-style: none;
	line-height: 2em;
}

#otherLinks ul li a {
	float: left;
	width: 12em;
	clear: left;
}
